games.ocn.countdowns.time-remaining=color:aqua
games.ocn.countdowns.needed-balance=color:red
games.ocn.countdowns.starting-time=color:green
games.ocn.countdowns.starting-text=color:aqua
games.ocn.starting.play=color:aqua
games.ocn.starting.started=color:green
games.ocn.starting.title=color:green
